"NO COMPUTERS AVAILABLE" = "Aucun ordinateur identifié dans Remote Desktop.";
"NO_SELECTED_FIELDS_ERROR" = "Aucun ordinateur sélectionné dans la liste des ordinateurs.";
"MISSING_COMPUTER_ERROR" = "L’ordinateur préalablement choisi ne fait plus partie de la liste d’ordinateurs.";
"ACTION_TITLE" = "Copier les éléments";
"FOLDER_MISSING_ERROR" = "Le dossier de destination choisi n’existe pas sur cet ordinateur.";